# OESDepth24 (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengles
Class OESDepth24

    java.lang.Object
      org.lwjgl.opengles.OESDepth24

    public final class OESDepth24

extends java.lang.Object

Field Summary
`static int` `GL_DEPTH_COMPONENT24_OES` Accepted by the <internalformat> parameter of RenderbufferStorageOES:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_DEPTH_COMPONENT24_OES

    public static final int GL_DEPTH_COMPONENT24_OES

  Accepted by the <internalformat> parameter of RenderbufferStorageOES:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.